@media screen and (max-width: 768px) {

html, body
{
	padding: 0;
	margin: 0;
}
body
{
	background-color: #fff;
	font-family: Arial, Helvetica, Verdana;
	font-size: 14px;
	line-height: 1.5;
	color: #666;
	position: relative;
	-webkit-text-size-adjust: none;
}
body *
{
	text-shadow: none;
}
h1, h2, h3, h4, h5, h6
{
	font-weight: bold;
}
h1, h2, h3
{
	font-size: 18px;
}
h4, h5, h6
{
	font-size: 16px;
}
p
{
	margin: 0 0 10px 0;
}
a#hb, a#hb:link, a#hb:active, a#hb:visited, a#hb:hover
{
	text-decoration: none;
}

nav:not(.mm-menu)
{
	display: none;
}

.header
{
	text-align: center;
}
.header
{
	background: #f6f6f6;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	line-height: 50px;


	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 50px;
	padding: 0 50px;
}
.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a#hb
{
	display: block;
	width: 28px;
	height: 18px;
	padding: 11px;
	position: absolute;
	top: 40px;
	left: 0;
}
.header a#hb:before,
.header a#hb:after
{
	content: '';
	display: block;
	background: #000;
	height: 2px;
}
.header a#hb span
{
	background: #000;
	display: block;
	height: 2px;
	margin: 6px 0;
}



}